/**********************************************************************/
/*page_top*/
#bottom_nav {
    position: fixed;
    bottom: 0px;
    background: #BE8939;
    width: 100%;
    padding: 30px 0;
    text-align: center;
    z-index: 3;
}
.bottom_nav_wrap{
max-width: 560px;
margin: 0 auto;
}
.bottom_nav_wrap img{
padding: 0 10px;
}




/*---------------------*/